@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #AFAFAF url("../../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 793.6500000000001px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: 5px;
	margin-bottom: 2px;
}

#u2039
{
	z-index: 2;
	width: 380px;
	padding-bottom: 7px;
}

#u2086
{
	z-index: 34;
	width: 30px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u2085-4
{
	z-index: 30;
	width: 317px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 35px;
}

#pu2040
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#u2040
{
	z-index: 3;
	width: 382px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2040_position_content
{
	margin-top: 45px;
	margin-bottom: -10px;
}

#pu2718
{
	width: 0.01px;
	margin-left: 13px;
	position: relative;
}

#u2718
{
	z-index: 122;
	width: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2717-4
{
	z-index: 118;
	width: 129px;
	min-height: 18px;
	color: #686767;
	text-align: left;
	font-size: 14px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 17px;
}

#u2783
{
	z-index: 124;
	width: 286px;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u2784-4
{
	z-index: 125;
	width: 286px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u2785-4
{
	z-index: 129;
	width: 286px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2715-4
{
	z-index: 114;
	width: 306px;
	min-height: 107px;
	color: #666666;
	font-size: 12px;
	margin-left: 34px;
	margin-top: 30px;
	position: relative;
}

#pu2711
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 8px;
	position: relative;
}

#u2711
{
	z-index: 112;
	width: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2710-4
{
	z-index: 108;
	width: 98px;
	min-height: 18px;
	color: #686767;
	text-align: left;
	font-size: 14px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 17px;
}

#pmenuu2228
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 14px;
	position: relative;
}

#menuu2228
{
	z-index: 64;
	width: 130px;
	position: relative;
	margin-right: -10000px;
}

#u2230
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/compress.png") no-repeat left top;
}

#u2230:hover
{
	margin: 0px;
	background: transparent url("../../images/compress_background-u2230-r-fr.png") no-repeat left top;
}

#u2230:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/compress_background-u2230-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u2230.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/compress.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu2251
{
	z-index: 67;
	width: 130px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
	background: transparent url("../../images/creative_boar.jpg") no-repeat left top;
}

#u2269
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/creative_boar.jpg") no-repeat left top;
}

#u2269:hover
{
	margin: 0px;
	background: transparent url("../../images/creative_boar_background-u2269-r-fr.png") no-repeat left top;
}

#u2269:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/creative_boar_background-u2269-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u2269.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/creative_boar.jpg") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#pmenuu2299
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 69px;
	position: relative;
}

#menuu2299
{
	z-index: 73;
	width: 130px;
	position: relative;
	margin-right: -10000px;
}

#u2301
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/scoreboard.png") no-repeat left top;
}

#u2301:hover
{
	margin: 0px;
	background: transparent url("../../images/scoreboard_background-u2301-r-fr.png") no-repeat left top;
}

#u2301:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/scoreboard_background-u2301-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u2301.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/scoreboard.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#menuu2275
{
	z-index: 70;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u2229,#u2268,#u2300,#u2276
{
	width: 130px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
}

#u2277
{
	width: 130px;
	height: 100px;
	position: relative;
	background: transparent url("../../images/buf.png") no-repeat left top;
}

#u2277:hover
{
	margin: 0px;
	background: transparent url("../../images/project_buf-u2277-r-fr.png") no-repeat left top;
}

#u2277:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/project_buf-u2277-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u2277.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/buf.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#u2335-4
{
	z-index: 100;
	width: 130px;
	min-height: 61px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	margin-left: 40px;
	position: relative;
}

#menuu2042
{
	z-index: 5;
	width: 380px;
	margin-right: -10000px;
}

#u2057
{
	width: 93px;
	min-height: 30px;
	margin-right: -10000px;
}

#u2058
{
	width: 93px;
	padding-bottom: 16px;
}

#u2058:hover
{
	margin: 0px;
}

#u2058.MuseMenuActive
{
	margin: 0px;
}

#u2060-4
{
	width: 93px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u2058:hover #u2060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2043
{
	width: 93px;
	min-height: 30px;
	margin-right: -10000px;
	top: 8px;
	left: 95px;
}

#u2044
{
	width: 93px;
}

#u2046-4
{
	width: 93px;
	min-height: 14px;
	margin-right: -10000px;
}

#u2058.MuseMenuActive #u2060-4,#u2044:hover #u2046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2064
{
	width: 94px;
	min-height: 30px;
	margin-right: -10000px;
	top: 8px;
	left: 190px;
}

#u2068-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
}

#u2044.MuseMenuActive #u2046-4,#u2067:hover #u2068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2050
{
	width: 94px;
	min-height: 30px;
	margin-right: -10000px;
	top: 8px;
	left: 286px;
}

#u2067,#u2051
{
	width: 94px;
}

#u2052-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
}

#u2067.MuseMenuActive #u2068-4,#u2051:hover #u2052-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2051.MuseMenuActive #u2052-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2323-4
{
	z-index: 76;
	width: 130px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	left: 40px;
}

#u2328-4
{
	z-index: 80;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 40px;
}

#u2331-4
{
	z-index: 84;
	width: 130px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 346px;
	left: 211px;
}

#u2332-4
{
	z-index: 88;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 211px;
}

#u2333-4
{
	z-index: 92;
	width: 130px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 18px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 211px;
}

#u2334-4
{
	z-index: 96;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 211px;
}

#u2336-4
{
	z-index: 104;
	width: 130px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 40px;
}

#u2786
{
	z-index: 133;
	width: 262px;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 118px;
}

#u2787-4
{
	z-index: 134;
	width: 262px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u2788-4
{
	z-index: 138;
	width: 262px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu2041
{
	width: 0.01px;
	margin-top: 10px;
	position: relative;
}

#u2041
{
	z-index: 4;
	width: 380px;
	margin-right: -10000px;
}

#u2098
{
	z-index: 49;
	width: 11px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 36px;
}

#pu2091
{
	width: 0.01px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u2091
{
	z-index: 36;
	width: 236px;
	margin-left: 54px;
}

#u2093-4
{
	z-index: 37;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2092-4
{
	z-index: 41;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2110-9
{
	z-index: 51;
	width: 284px;
	min-height: 52px;
	margin-top: 60px;
}

#u2097-4
{
	z-index: 45;
	width: 98px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 52px;
}

#u2111-4
{
	z-index: 60;
	width: 284px;
	min-height: 52px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 52px;
}

#page .verticalspacer
{
	clear: both;
}

